@charset "iso-8859-1";


.top {
	font-weight: bold;
	font-size: 13px;
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	color : #0D3162; 
	text-align:justify;
}
.top2 {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	color : #626769; 
}
.top3 {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	color : #ffff00; 
}

.top4 {
		font-size: 12px;
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	color : #0D3162; 
}
a.top3:link
{
	text-decoration : underline;
   color : #Ffff00; 
   }

a.top3:visited
{
	text-decoration : underline;
   color : #FFff00; 
   }



.text {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	margin-left:3px;
	line-height:140%;
	letter-spacing: +1.25px;
	
}


.text2 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	   line-height:120%;
	   margin-left:2px;
	   letter-spacing: +0.8px;
}


.text-big {
	font-size: 20px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
}

A.text:link 	{
   text-decoration : underline;
   color : #111A43;
   }
A.text:visited {
   text-decoration : underline;
   color : #111A43;
}
A.text:active  {
   text-decoration : underline;
   color : #111A43;
}
A.text:hover  {
   text-decoration : underline;
   font-style: italic;
   color : #3366FF; 
}

.smtext {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
}
A.smtext:link 	{
   text-decoration : underline;
   font-weight: bold;
   color : #24338A;
   }


.smutext {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
}
A.smutext:link 	{
   text-decoration : none;
   font-weight: bold;
   color : Black;
   }
A.smutext:visited {
   text-decoration : none;
   font-weight: bold;
   color : Black;
}
A.smutext:active  {
   text-decoration : none;
   font-weight: bold;
   color : Black;
}
A.smutext:hover  {
   text-decoration : none;
   font-weight: bold;
   color : #FF8000;
}

.header {
	font-weight: bold;
	font-size: 14px;
    color: #BDB76B;
	letter-spacing:125%;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;		
}

.header2 {
	font-weight: bold;
	font-size: 17px;
    color: #7C8C92;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;		
}

.header3 {
	font-weight: bold;
	font-size: 13px;
    color: #FD6524;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;		
}

.header4{
	font-weight: bold;
	font-size: 17px;
    color: #737373;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;		
}

.header-blue {
    font-weight: bold;
    font-size: 17px;
    color: #6495ED;
    font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
    }
	
.header-white {
    font-weight: bold;
    font-size: 17px;
    color: #ffffffD;
    font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
    }



.menu {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-weight: bold;	
	color : #87241F; 
}
A.menu:link 	{
   text-decoration : none;
   color : Black; 
   }
A.menu:visited {
   text-decoration : none;
   color : Black; 
}
A.menu:active  {
   text-decoration : none;
   color : Black; 
}
A.menu:hover  {
   text-decoration : none;
   color : Yellow; 
}


.navbar {
	font-size: 10px;
    color : #EAF7FB; 
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-weight: bold;	
}
A.navbar:link 	{
   text-decoration : none; 
   color : #EAF7FB; 
   }
A.navbar:visited {
   text-decoration : none; 
   color : #EAF7FB; 
}
A.navbar:active  {
   text-decoration : none; 
   color : #EAF7FB; 
}
A.navbar:hover  {
   text-decoration : underline;
   color : #FFFF00; 
}


.navbar2 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	color : #FFFF00; 
	font-weight: bold;	
}
A.navbar2:link 	{
   text-decoration : none; 
   color : #FFFF00; 
   }
A.navbar2:visited {
   text-decoration : none; 
   color : #FFFF00; 
}
A.navbar2:active  {
   text-decoration : none; 
   color : #FFFF00; 
}
A.navbar2:hover  {
   text-decoration : underline;
   color : White; 
}

.navbar3 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	color :  #FFFF00;
	font-weight: bold;	
}
A.navbar3:link 	{
   text-decoration : none; 
   	color :  #FFFF00;
   }
A.navbar3:visited {
   text-decoration : none; 
	color :  #FFFF00;
}
A.navbar3:active  {
   text-decoration : none; 
	color :  #FFFF00; 
}
A.navbar3:hover  {
   text-decoration : underline;
   color : White; 
}

.menu2 {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-weight: bold;	
}
A.menu2:link 	{
   text-decoration : none;
   color : Black; 
   }
A.menu2:visited {
   text-decoration : none;
   color : Black; 
}
A.menu2:active  {
   text-decoration : none;
   color : Black;
}
A.menu2:hover  {
   text-decoration : none;
   color : #C17400;
}  


.menu3 {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-weight: bold;	
}
A.menu3:link 	{
   text-decoration : underline;
   color : Black; 
 }
A.menu3:visited {
   text-decoration : underline;
   color : Black; 
}
A.menu3:active  {
   text-decoration : underline;
   color : Black;
}
A.menu3:hover  {
   text-decoration : underline;
   color : #24559E; 
}  


.advmenu4 {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-weight: bold;	
}
A.advmenu4:link 	{
   text-decoration : underline;
   color : Black; 
 }
A.advmenu4:visited {
   text-decoration : underline;
   color : Black; 
}
A.advmenu4:active  {
   text-decoration : underline;
   color : Black;
}
A.advmenu4:hover  {
   text-decoration : underline;
   color : #3366FF; 
}

.submenu {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;	
}
A.submenu:link 	{
   text-decoration : none;
   font-weight: bold;
   color : Black; 
   }
A.submenu:visited {
   text-decoration : none;
   font-weight: bold;
   color : Black; 
}
A.submenu:active  {
   text-decoration : none;
   font-weight: bold;
   color : Black; 
}
A.submenu:hover  {
   text-decoration : none;
   font-weight: bold;
   color : #FB5200; 
}

.submenu2 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;	
}
A.submenu2:link 	{
   text-decoration : none;
   font-weight: bold;
   color : #643C00;
   }
A.submenu2:visited {
   text-decoration : none;
   font-weight: bold;
   color : #643C00;
}
A.submenu2:active  {
   text-decoration : none;
   font-weight: bold;
   color : #643C00;
}
A.submenu2:hover  {
   text-decoration : underline;
   font-weight: bold;
   color : #C17400;
}

.submenu3 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;	
}
A.submenu3:link 	{
   text-decoration : underline;
   color : Black; 
   }
A.submenu3:visited {
   text-decoration : underline;
   color : Black; 
}
A.submenu3:active  {
   text-decoration : underline;
   color : Black;
}
A.submenu3:hover  {
   text-decoration : underline;
   color : #24559E; 
}

.back {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
}
A.back:link 	{
   text-decoration : none;
   color : #7C8C92; 
   }
A.back:visited {
   text-decoration : none;
   color : #7C8C92; 
}
A.back:active  {
   text-decoration : none;
   color : #7C8C92; 
}
A.back:hover  {
   text-decoration : none;
   color : #3366FF; 
}

.copyright {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	color : #FFFFFF;
	}
A.copyright:link 	{
   text-decoration : none;
   color : #FFFFFF;
   }
A.copyright:visited {
   text-decoration : none;
   color : #FFFFFF;
}
A.copyright:active  {
   text-decoration : none;
	color : #FFFFFF;
}
A.copyright:hover  {
   text-decoration : underline;
	color : #FFFFFF;
}

	
.smcopyright {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	color : #C0C0C0;
	}
	
a.hover:hover {text-decoration: none; background-color: darkblue; color: white; font-family:Arial;  font-size:100%}

a.hover {text-decoration:none;font-family:Arial; color:#008040; font-size:100%;}

A.hover:linked {text-decoration:none;font-family:Arial; color: darklime; font-size:100%}
A.hover:visited {text-decoration:none;font-family:Arial; color: darklime; font-size:100%}